body {
    color: #080808;
}

ul.mark-info {
    list-style: none;
    display: inline-block;
    text-align: left;
    padding: 0;
}

#allergien-menu {
    width: 95%;
    height: 75vh;
    display: block;
    overflow: scroll;
    margin: auto;
}

#allergen {
    border-spacing: 0;
}

#allergen,
#allergen tr,
#allergen tr th,
#allergen tr td {
    border: 1px solid #aaa;
    min-width: 2em;
}

#allergen tr.materials {
    position: sticky;
    top: 0;
    color: #fff;
}

#allergen tr th.item_name,
#allergen tr td.item_name {
    min-width: 180px;
}

#allergen tr th {
    background: #333;
}

#allergen tr th.sp_allergen {
    background: #800;
}

#allergen tr td.sp_allergen {
    background: rgba(255, 0, 0, .2);
}

@media (min-width: 1081px) {}

@media (min-width: 769px) {}

@media (min-width: 640px) {
    #allergien-menu {
        width: 65%;
    }
}